/*
 Theme Name:   GeneratePress - Brilliant Web Works Client
 Theme URI:    https://brilliantly.net
 Description:  A Custom Client Theme based on GeneratePress
 Author:       Nathan Ingram
 Author URI:   https://brilliantly.net
 Template:     generatepress
 Version:      1.0
*/


/********* Sitewide Customizations *********/

/* Links and Buttons */

a, a:hover {
	transition: all .15s linear;
}

#content p a:hover {
	text-decoration: underline;
}

a.tel, a.tel:hover {
	color: #3a3a3a !important;
	text-decoration: none !important;
}

.fl-builder-content a.fl-button i {
	color: #fff !important;
}

.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
	background: #2FAC62;
	border: 2px solid #fff;
	text-decoration: none !important;
}

.fl-builder-content a.fl-button:hover {
	background: #38CA74;
}

.fl-builder-content a.fl-button .fl-button-text {
	color: #fff !important;
	font-weight: normal !important;
	text-decoration: none !important;
}

a.woocommerce-Button.button {
	padding: 5px 10px !important;
	border: 1px solid #fff;
}

a.btn {
	padding: 10px;
	color: #fff;
	background: #2FAC62;
	border: 2px solid #fff;
}

a.btn:hover {
	background: #38CA74;
	text-decoration: none !important;
}

a.button-small {
	padding: 5px 10px;
	font-size: .8em;
	text-transform: uppercase;
}

a.button-small-ghost {
	font-size: .7em;
	text-transform: uppercase;
	padding: 5px 10px;
	color: #2FAC62;
	background: #fff;
	border: 2px solid #2FAC62;
	letter-spacing: 1px;
	font-weight: 600;
}

a.button-small-ghost:hover {
	background: #38CA74;
	text-decoration: none !important;
	border: 2px solid #38CA74;
	color: #fff;
}

a.button-small-ghost-white {
	text-transform: uppercase;
	padding: 8px 10px;
	color: #fff;
	background: transparent;
	border: 1px solid #fff;
	font-weight: 400;
	letter-spacing: 1px;
	border-radius: 5px;
}

a.button-small-ghost-white:hover {
	background: #fff;
	text-decoration: none !important;
	color: #355969 !important;
}

.button-inverse a.fl-button {
	background: #fff !important;
	border: 2px solid #2FAC62 !important;
}

.button-inverse a.fl-button .fl-button-text {
	color: #2FAC62 !important;
	font-weight: 400 !important;
}

.button-inverse a.fl-button i {
	color: #2FAC62 !important;
}

.button-inverse a.fl-button:hover i {
	color: #fff !important;
}

.button-inverse a.fl-button:hover {
	background: #38CA74 !important;
	border: 2px solid #38CA74 !important;
}

.button-inverse a.fl-button:hover .fl-button-text {
	color: #fff !important;
}

/* Orders Page */

.woocommerce-orders-table a.button {
	padding: 5px 10px !important;
	margin-right: 5px !important;
	font-size: 14px !important;
}


/* Restrict Membership Pages */

.rcp_registration_total_details tr.rcp-fee {
	display: none !important;
}

.rcp_gateway_authorizenet_fields input[type="text"] {
	width: 400px;
	max-width: 80%;
}




/* Set Page Width Full Globally */

body .site.grid-container {
    max-width: 100%;
}

/* Header */

#header-logo img {
	max-width: 260px;
}

#header-cart-menu-mobile .wpmenucart-display-right {
	float: none !important;
	text-align: center !important;
}


/* Footer Widgets */

#footer-widgets p {
	margin: .5em 0;
}

a.attriblink {
	font-size: .8em;
}

#footer-copyright {
	text-align: right;
}

/* Footer Responsive */

@media screen and (max-width: 1023px) {
    #footer-left, #footer-left p,
    #footer-right, #footer-right p,
    #footer-center, #footer-center p {
	    text-align: center !important;
    }
}

/* GP Copyright Footer */

.site-info {
	display: none;
}

/* Miscellany */

#content.site-content {
	padding: 0;
}

.centered {
	text-align: center;
}

.circled {
    background: #00A1E6;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    line-height: 50px;
    text-align: center;
    text-shadow: none !important;
    display: inline-block;
    margin-right: 10px;
}

h2, h3, h4 {
	color: #00B4E3;
}

/* Heading Customizations */

.banner-title1 {
	text-shadow: 0px 0px 5px rgba(0,0,0,0.6),
				 0px 0px 10px rgba(0,0,0,0.3),
				 0px 0px 20px rgba(0,0,0,0.3);
}

.spacing1 {
	letter-spacing: 1px;
}

.spacing2 {
	letter-spacing: 2px;
}

#header-breadcrumb {
	font-size: 16px;
	font-weight: 300;
}

.shadow1 {
	text-shadow: 0px 0px 5px rgba(0,0,0,0.6),
				 0px 0px 10px rgba(0,0,0,0.3);
}

.fl-row-bg-uabb_gradient:first-of-type { /* blue border at top of page title bar */
	border-top: 2px #365665 solid;
}

/* Practitioner Menu */

.fl-node-5b044b7c75498 a:hover {
	
}

.practitioner-menu-name {
	font-size:20px;
	text-transform:capitalize;
}

.practitioner-menu-expires {
	font-size:14px;
	margin-left:50px
}

@media screen and (max-width: 767px) {
	.practitioner-menu-name {
		display: block;
		text-align: center;
	}

.practitioner-menu-expires {
		display: block;
		text-align: center;
		margin: 10px 0 0 0;
	}
}



/********* Page Specific Customizations *********/

/* Home Page */

#home-welcome-message {
	font-size:36px;
	font-weight: 800;
}

#home-welcome-title {
	font-size: 20px;
	font-style: italic;
}

#home-welcome-expire {
	font-size: 18px;
	margin: 25px 0;
}

#home-welcome-whatsnew {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 15px;
}

#home-profile-title { 
	font-size: 24px;
	text-align: center;
}

.fl-node-5b3127b2b7f04,
.fl-node-5b31275dac783 { /* background*/
	background: #D6DFE1;
}

#user-pic {
	text-align: center;
}

.fl-node-5b31275dac783 .fl-number-int {
	color: #00B4E3 !important;
	font-weight: 600;
}

.fl-node-5b312ca19614d {
	background: #CBD6D9;
}

.home #wpcw_fe_course_progress tbody thead td {
	background: #fcfcfc;
}

.home #wpcw_fe_course_progress tbody td {
	background: #fff;
}

/* Home Page Recent Items */

ul.ib-recent-activity,
ul.ib-recent-activity ul,
ul.ib-recent-activity li {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.ib-recent-activity > li > a {
	display: block;
	padding: 6px 10px;
	background-color: #CBD6D9;
	font-weight: bold;
	background: #365564;
	color: #fff !important;
}
ul.ib-recent-activity > li > a:before {
	content: "\25BA";
	padding-right: 3px;
	font-size: 14px;
}
ul.ib-recent-activity ul {
	background-color: #D0DADD;
	display: flex;
	flex-wrap: wrap;
}
ul.ib-recent-activity ul li {
	display: block;
	padding: 4px 12px 4px 18px;
	background-color: #dae3e5;
	width: 50%;
}
ul.ib-recent-activity ul {
	border-top: 1px solid #CBD6D9;
	border-left: 1px solid #CBD6D9;
	border-right: 1px solid #CBD6D9;
}
ul.ib-recent-activity ul li {
	border-bottom: 1px solid #CBD6D9;
}
ul.ib-recent-activity ul li:hover {
	background-color: #c2ced1;
}
ul.ib-recent-activity ul li:hover a {
	
}
ul.ib-recent-activity ul li:nth-of-type(even) {
	border-left: 1px solid #CBD6D9;
}
ul.ib-recent-activity ul.type-post {
	display: block;
}
ul.ib-recent-activity ul.type-post li {
	width: 100%;
	border-left: 0;
}
ul.ib-recent-activity ul.type-post li:nth-of-type(even) {
	border-left: 0;
}
ul.ib-recent-activity ul li a {
	font-size: 16px;
}

ul.ib-recent-activity ul {
	opacity: 0;
	overflow: hidden;
	visibility: hidden;
	max-height: 0;
	transition: 200ms all ease-in-out;
}
ul.ib-recent-activity ul.open {
	opacity: 1;
	max-height: 500px;
	visibility: visible;
}
ul.ib-recent-activity .category {
	display: inline-block;
	text-transform: uppercase;
	font-size: 10px;
	padding: 1px 4px;
	border-radius: 3px;
	background-color: #355565;
	color: #fff !important;
	float: right;
	margin-top: 4px;
}

.home-banknotes .fl-post-grid-content p {
	line-height: 1.75em;
}

/* Log In Page */

.cleanlogin-container {
	margin: 0;
	border:0;
	box-shadow: none;
	padding: 0;
}

/* Reading List */
 
.book-list .fl-post-grid-post {
	border: none !important;
	text-align: center;
}

.book-list img {
	max-width: 125px !important;
	height: auto !important;
	padding-bottom: 10px;
}

.book-item-title {
	font-size: 16px;
}

.button-book-viewall .fl-button {
	padding: 5px 10px !important;
}


/* Bank Notes Page */

#lc_taxonomy-2 {
	text-align: right;
}

.fl-node-5b12dca4060af .fl-post-grid-content p,
#banknotes-archive-grid p {
	line-height: 1.5em;
}

a.read-more {
	display: none;
}

.banknotes-pdf-grid .fl-post-grid-post {
	padding: 25px;
	text-align: center;
	font-size: 20px;
	border:none;
	border-bottom: 2px #ddd solid;
	margin:0;
}



/* LMR Grid */

#lmr-grid .fl-post-grid-post {
	border: none !important;
}

/* Practitioner Finder */

#search-agent-last-name input[type="submit"] {
	margin-top: 10px;
	padding: 5px 10px;
}

.map-pr {
	display: block;
	left: 600px;
	position: relative;
	top: -250px;
}

.map-dc {
	display: block;
	left: 650px;
    position: relative;
    top: -350px;
    font-size: .8em;
    text-transform: uppercase;
    line-height: 1;
}

.map-dc a {
	color:#666;
}

.map-dc a:hover {
	color:#00B4E3;
}

.map-guam {
    display: block;
    left: 400px;
    position: relative;
    top: -240px;
}

.map-us {
	max-height: 575px;
}

#map_canvas_1 div div {
	margin: 0 auto !important;	
}

.agent-states {
	max-width:70%;
	margin:0 auto;
	padding: 5px 10px;
}

.agent-states input {
	margin-top: 10px;
}



/* Agent Listing */

h1.pract-title {
	text-align: center;
	text-transform: capitalize;
}

h1.pract-title:first-of-type {
	color: #fff;
	padding: 50px 20px;
	background-color: #00b4e3;
	background-image: -webkit-linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
    background-image: -moz-linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
    background-image: -o-linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
    background-image: -ms-linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
    background-image: linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
}

.pod-page-agent-locations-w p,
.pod-page-agent-locations-w table {
	max-width: 1100px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.pod-page-agent-locations-w .sidebar {
	display: none;
}

h2.pract-also {
	margin-top: 100px;
	text-transform: capitalize;
}

table.pract-list {
	margin-top: 50px;
}

table.pract-list,
.pract-list td,
.pract-list th {
    border: 0;
}

table.pract-list td {
    border-bottom: 2px #ddd solid;
}

table.pract-list tr:first-child td {
    border-top: 4px #ddd solid;
}

table.pract-list tr:last-child td {
    border-bottom: 4px #ddd solid;
}

table.pract-list td.agent-profile {
	text-align: right;
}

table.pract-list tr {
	border-bottom: 2px #ddd solid;
	background: transparent;
	transition: all .15s linear;
}

table.pract-list tr:hover {
	background: #efefef;
	transition: all .15s linear;
}

@media only screen and (max-width: 700px) {
  
  table.pract-list tr.agent-row {
	  padding: 25px 0 !important;
	  display: block;
  }
  
  table.pract-list td {
	  display: block;
	  border:none;
	  text-align: center !important;
	  padding-top: 0;
	  padding-bottom: 0;
  }
  
  td.agent-profile {
  	margin: 10px 0;
  }
  
  table.pract-list tr:first-child td,
  table.pract-list tr:last-child td {
	  border: none;
  }
  
  h2.pract-also {
	  margin-left: 25px !important;
	  margin-right: 25px !important;
  }
  
}


/* Agent Profile Page */


#agent-name-header {
	color: #fff;
	text-align: center;
	padding: 50px 20px;
	background-color: #00b4e3;
	background-image: -webkit-linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
    background-image: -moz-linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
    background-image: -o-linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
    background-image: -ms-linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
    background-image: linear-gradient( 180deg, #00b4e3 0%, #355565 100%);
}

#agent-name-header h2 {
	color: #fff;
}

.agent-profile {
	max-width: 1200px;
	padding: 0 50px;
	margin: 50px auto;
}

.agent-photo {
	float: right;
	margin-left: 50px;
	margin-bottom: 50px;
	max-width: 400px;
	height: auto;
}

#agent-box {
	border: #ccc 1px solid;
	background: #efefef;
	padding: 10px 20px;
	border-radius: 10px;
	display: table;
	margin-bottom: 50px;
}

.agent-company {
	font-size: 24px;
}

.agent-address1 {
	padding-top: 15px;
}

.agent-city,
.agent-phone,
.agent-email,
.agent-website {
	padding-bottom: 15px;
}

.pod-page-agents-w #right-sidebar {
	display: none;
}

.agent-lead-form {
	width: 65%;
	background: #efefef;
	border: 1px #ccc solid;
	border-radius: 10px;
	text-align: center;
	margin: 50px auto 0 auto;
	padding: 25px;
}

.agent-lead-form h2 {
	color:#355565;
}

.agent-lead-form .gform_footer {
	text-align: center;
}

@media screen and (max-width: 767px) {
	.agent-photo {
		float: none;
		display: block;
		margin: 0 auto;
		max-width: 300px;
		height: auto;
	}
	
	#agent-box {
		margin: 50px auto;
	}
	
	.agent-lead-form {
		width: 90%;
	}
}

/* Practitioner Search Results */


.pod-page-agent-search-results #right-sidebar {
	display: none;
}

.pod-page-agent-search-results .agent-search-form {
	text-align: center;
}

.pod-page-agent-search-results .agent-link {
	padding: 10px;
	color: #fff;
	background: #2FAC62;
	border: 2px solid #fff;
}

.pod-page-agent-search-results .agent-link:hover {
	background: #38CA74;
	text-decoration: none !important;
}

.pod-page-agent-search-results table .agent-link {
	padding: 5px 10px;
}



/* Store Page */

#store-categories h2 a:hover {
	text-decoration: none;
}

.related.products h2.woocommerce-loop-product__title {
	font-size: .9em !important;
}

/* Product Page */

ul.tabs.wc-tabs {
	display: none;
}

.woocommerce-Tabs-panel--description {
	padding-top: 50px !important;
}
	
.woocommerce-Tabs-panel--description h2 {
	display: none;
}


#content .cart button,
#content .cart button:visited,
#content .woocommerce .button,
#content .woocommerce button,
.related.products a.button {
	background: #2FAC62 !important;
	border: 2px solid #fff !important;
	color: #fff !important;
}

#content .cart button:hover,
#content .woocommerce .button:hover,
#content .woocommerce button:hover,
.related.products a.button:hover {
	background: #38CA74 !important;
	text-decoration: none !important;
}

.single-product .related ul.products li.product, 
.single-product .up-sells ul.products li.product,
.single-product ul.products li.product,
.single-product ul.products li.product,
.single-product .related ul.products,
.single-product .up-sells ul.products,
.single-product ul.products {
	margin: 0 !important;
	padding-right: 75px;
}

.related.products {
	text-align: center;
}

.related.products h2 {
	margin-bottom: 25px;
	text-align: left;
}

h2.woocommerce-loop-product__title {
	text-align: center !important;
	font-size: 18px !important;
}

.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {  /* forces images to be larger on single product pages */
	width: auto;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
	text-decoration: none !important;
}

.woocommerce-info {
	background-color: #1EB3E4 !important;
}

#shipping_method {
	font-weight: normal !important;
}

#shipping_method .woocommerce-Price-amount.amount {
	color: #2FAC62 !important;
}

#shipping_method input[type="radio"]:checked+label {
	font-weight: 900;
} 

/* Store Category Page */

.woocommerce .woocommerce-ordering,
.woocommerce-page .woocommerce-ordering {
	float: none;
	margin-bottom: 25px;
	margin-left: 35px;	
}

#store-sidebar-category p {
	margin-bottom: 10px;	
}

#store-sidebar-category ul {
	margin-left: 25px;
}

#store-sidebar-category li {
	list-style-type: none;
	margin-bottom: 10px;
}

.woocommerce.widget_product_search {
	margin-top: 8px;
}

.woocommerce-product-search button {
	margin-top: 5px;
	padding: 5px 20px;
}

#category-grid h2,
#category-grid .woocommerce {
	text-align: center;
}



/* Cart and Checkout */

.woocommerce .shop_table th {
	background: #D6DFE1 !important;
}

.cart_totals th {
	text-align: right;
}

.woocommerce-shipping-fields h3#ship-to-different-address {
	margin-top: 35px;
	font-size: 20px;
}

.woocommerce .cart-empty,
.woocommerce .return-to-shop {
	text-align: center;
	font-size: 22px;
}


/* Practitioner Dashboard */

.ibc-dashboard-icons .fl-heading a:hover {
	text-decoration: none !important;
}

#dashboard-account-area {
	background: #f2f6f7;
	border: 1px #B4BCBC solid;
	border-radius: 5px;
}


/* Student Dashboard */

#wpcw_fe_course_progress th {
	background: #365564;
	color: #fff;
}

#wpcw_fe_course_progress,
#wpcw_fe_course {
	font-size: 1em;
}

.wpcw_fe_course_progress_row {
	background: #fff;
}


/* Course Pages */

.wpcw_fe_quiz_box {
	font-size: 18px;
	line-height: 1.75em;
}

/* Login Page */

.bbp_lf_login_register {
	display: none !important;
}

.bbp_lf_login_links {
	color: #efefef;
	padding-bottom: 15px;
}

.fl-module-login-form {
	background: #efefef;
	border-radius: 5px;
}


/* Affiliate Area */

#affwp-affiliate-dashboard h4 {
	font-size: 30px;
	font-weight: 300;
	text-align: center;
}

#affwp-affiliate-dashboard-tabs {
	border-bottom: 1px #ccc solid !important;
	text-align: center;
}

#affwp-affiliate-dashboard-tabs li {
	padding-right: 5px !important;
}

#affwp-affiliate-dashboard-tabs li a {
	border: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding: 8px 12px 4px 12px;
	background: #efefef;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#affwp-affiliate-dashboard-tabs li a:hover {
	background: #ccc;
}

#affwp-affiliate-dashboard-tabs li a:hover {
	background: #fff;
	padding-top: 12px;
}

#affwp-affiliate-dashboard-tabs .affwp-affiliate-dashboard-tab.active a {
	background: #fff;
}

#affwp-graphs-filter .button {
	padding: 5px 10px;
	border-radius: 3px;
	margin-left: 5px;
}

#affwp-affiliate-dashboard-campaign-stats,
.affwp-campaign-wrap { /* Hiding Campaign Stuff */
	display: none;
}
/*** Mod to password protected pages now using BvB pages by KC 20190221 ***/
.post-password-required {
	margin-left: 2.5em;
}
/* end mod */

#rcp-account-overview .rcp_sub_details_change_membership {
	display: none !important;
}

/* RCP Hide Discount Code on Practitioner Memberships */
.page-id-8721 fieldset.rcp_discounts_fieldset,
.page-id-2424 fieldset.rcp_discounts_fieldset,
.page-id-9952 fieldset.rcp_discounts_fieldset,
.page-id-9948 fieldset.rcp_discounts_fieldset,
.page-id-8717 fieldset.rcp_discounts_fieldset,
.page-id-8714 fieldset.rcp_discounts_fieldset,
.page-id-9900 fieldset.rcp_discounts_fieldset,
.page-id-9903 fieldset.rcp_discounts_fieldset,
.page-id-8975 fieldset.rcp_discounts_fieldset {
	display: none;
}

/* RCP Hide Foundations Video on Renewal Page */
.page-id-8721 .rcp_subscription_level_4,
.page-id-2424 .rcp_subscription_level_4,
.page-id-9952 .rcp_subscription_level_4,
.page-id-9948 .rcp_subscription_level_4,
.page-id-8717 .rcp_subscription_level_4,
.page-id-8714 .rcp_subscription_level_4,
.page-id-9900 .rcp_subscription_level_4,
.page-id-9903 .rcp_subscription_level_4,
.page-id-8975 .rcp_subscription_level_4 {
	display: none;
}

.agent-bio-disclaimer {
	max-width: 70%;
	margin: 1.5em auto;
	text-align: center;
	text-transform: uppercase;
	font-size: .7em;
}
